table#main { width:895px; margin:0 auto; text-align:left;}
table#header {height:483px;}

#footer { height:82px;}

.column-1, .column-2, .column-3, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7{ float:left;}
.container {
	width:100%;
	overflow:hidden;
	line-height: normal;
	word-spacing: normal;
	
}
.container2 {width:100%; }

td#column-1{ width:206px;}
td#column-2{ width:268px;}
td#column-3{ width:245px;}

/* ============================= page3 ===========================*/
#page3 .col-1{ width:95px;}
#page3 .col-2{ width:95px;}
#page3 .col-3{ width:95px;}
#page3 .col-4{ width:95px;}
#page3 .col-5{ width:95px;}
#page3 .col-6{ width:95px;}
#page3 .col-7{ width:95px;}

/* ============================= page4 ===========================*/
#page4 .column-1{ width:550px;}
#page4 .column-2{ width:245px;}
#page4 .col-1{ width:245px;}
#page4 .col-2{ width:228px;}

/* ============================= page7 ===========================*/
#page7 .column-1{ width:550px;}
#page7 .column-2{ width:245px;}
